.titulo-centro{
	text-align: center;
}
.slider li{
	max-width: 180px !important;
	height: 178px;
}
.slider li a{
	text-decoration: none;
}
.box-area{
	text-align: center;
	max-width: 135px;
	margin: 0 auto;
}
.nome-area{
	padding-top: 10px;
	line-height: 100%;
	font-family: MavenProLight200;
	font-size: 1.4em;
	color: #757575;
}
.background-frase{
	background-color: #efefef;
	width: 100%;
	height: 170px;
}
.background-frase-icones{
	background: url(../imagens/background_frase.png) center -2px no-repeat;
	width: 100%;
	height: 171px;
}

.div-frase{
	font-family: WalkwayOblique;
	font-size: 1.4em;
	color: #757575;
	text-align: center;
	padding-top: 23px;
	line-height: 120%;
	font-weight: bold;
}

.div-frase strong{
	display: block;
	font-weight: bold;
	font-size: 1.2em;
	margin-top: .5em;
}

.div-frase *{
	font-family: inherit;
	font-size: 1em;
	color: inherit;
}
.div-autor{
	font-family: WalkwayRounded;
	font-size: 1.4em;
	color: #757575;
	width: 100%;
	text-align: center;
	padding-left: 50px;
	padding-right: 50px;
}
.col-box-sobre{
	padding-right: 0;
}
.box-sobre{
	width: 100%;
	min-height: 400px;
}
.img-box-sobre{
	width: 100%;
	border: solid thin #e1e1e1;
	border-radius: 0.4em;
}
.img-box-sobre img{
	border-radius: 0.4em;
}
.texto-box-sobre{
	width: 100%;
	font-family: TrebuchetMS;
	font-size: 1.6em;
	color: #678098;
	padding-top: 20px;
	text-align: justify;
}
.texto-box-sobre *{
	font-family: inherit;
        font-size: 1em;
        color: inherit;
}
.div-btn-detalhes{
	width: 100%;
	padding-top: 5px;
	text-align: right;
        padding-bottom: 20px;
}
.btn-leia-mais{
	width: 97px;
	height: 28px;
	background-color: #678098;
	border-radius: 0.2em;
	color: white;
	font-family: MavenProLight200;
	font-size: 1.8em;
	text-align: center;
	padding-top: 2px;
	margin: 0 auto;
}
.box-blog-artigo{
    width: 100%;
    height: 50px;
    background-color: #91a8be;
    border-radius: 0.4em;
    margin-bottom: 10px;
}
.box-data-artigo{
    width: 50px;
    height: 50px;
    background-color: #678098;
    float: left;
    border-bottom-left-radius: 0.4em;
    border-top-left-radius: 0.4em;
}
.box-dia-artigo{
    width: 100%;
    height: 27px;
    padding-top: 3px;
    font-family: MavenProLight300;
    font-size: 2.4em;
    color: white;
    text-align: center;
}
.box-mes-artigo{
    width: 100%;
    height: 20px;
    padding-top: 0;
    font-family: MavenProLight300;
    font-size: 1.6em;
    color: white;
    text-align: center;
}
.box-info-artigo{
    font-family: TrebuchetMS;
    font-size: 1.2em;
    color: white;
    height: 50px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 7px;
}
.btn-mais-artigos{
	width: 163px;
	height: 28px;
	background-color: #678098;
	border-radius: 0.2em;
	color: white;
	font-family: MavenProLight200;
	font-size: 1.8em;
	text-align: center;
	padding-top: 2px;
	margin: 0 auto;
}







@media (min-width:936px){
	.div-frase{
		font-family: WalkwayOblique;
		font-size: 2.4em;
		color: #757575;
		width: 100%;
		text-align: center;
		padding-left: 110px;
		padding-right: 110px;
		padding-top: 53px;
	}
	.div-autor{
		font-family: WalkwayRounded;
		font-size: 2.4em;
		color: #757575;
		width: 100%;
		text-align: center;
		padding-left: 110px;
		padding-right: 110px;
	}
	.col-box-sobre{
		padding-right: 25px;
	}
        .btn-leia-mais{
            float: right;
            margin: 0;
            padding-bottom: 0;
        }
        .btn-mais-artigos{
            float: right;
            margin: 0;
            padding-bottom: 0;
        }

}
@media (min-width:450px){
	.nome-area{
		padding-top: 10px;
		line-height: 100%;
		font-family: MavenProLight200;
		font-size: 1.8em;
		color: #757575;
	}

	.div-frase{
	font-family: WalkwayOblique;
	font-size: 2em;
	color: #555555;
	}

	.div-autor{
	font-family: WalkwayRounded;
	font-size: 1.6em;
	color: #555555;
	}

	.box-info-artigo{
    font-family: TrebuchetMS;
    font-size: 1.55em;
    color: white;
	}

}
